{
  "navigationBarTitleText": "购物车",
  "usingComponents": {
    "dt-recommend-wrap": "/pagesM/comps/dt_recommend_wrap",
    "dt-recommend-goods-list": "/pagesM/comps/dt_recommend_goods_list",
    "dt-shop-car-goods": "/pagesM/comps/dt_shop_car_goods",
    "dt-login": "/pagesM/comps/dt_login"
  }
}